
Madrigal - Task #156

Milestone # 155 (Closed): Documentacion

Manual de Instalacion

10/28/2015 10:05 AM - Juan Carlos Espinoza

Status: Closed Start date: 10/28/2015

Priority: Normal Due date: 11/26/2015

Assignee: Juan Carlos Espinoza % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: version 1.0 Spent time: 0.00 hour

Description

History

#1 - 11/18/2015 02:44 PM - Juan Carlos Espinoza

- Status changed from New to In progress

- Target version set to version 1.0

- % Done changed from 0 to 50

#2 - 11/19/2015 08:19 AM - Juan Carlos Espinoza

- Due date changed from 10/29/2015 to 11/26/2015

#3 - 12/30/2015 03:51 PM - Juan Carlos Espinoza

- Status changed from In progress to Resolved

- % Done changed from 50 to 100

#4 - 03/22/2018 07:23 AM - Juan Carlos Espinoza

- Status changed from Resolved to Comments

#5 - 03/22/2018 07:23 AM - Juan Carlos Espinoza

- Status changed from Comments to Resolved

#6 - 03/22/2018 07:23 AM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
